﻿body {
	background-color: #f4f4f4;
}

.proimgfirst {
	width: 100%;
	height: auto;
	float: left;
	background-color: #fff;
	overflow: hidden;
}

.proleft {
	width: 50%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}

.proleft span {
	display: block;
	position: absolute;
	right: 0px;
	top: 0.35rem;
	color: #fff;
	width: 0.22rem;
	height: 0.30rem;
	background-image: url(../images/leftarrow.png);
	background-repeat: no-repeat;
	background-position: center;
}

.proleft .rightspan {
	background-image: url(../images/rightarrow.png);
	left: 0px;
}

.proleft img {
	width: 100%;
	height: auto;
	max-height: 100%;
	cursor: pointer;
	transition: all 0.6s;
}

.proleft img:hover {
	transform: scale(1.4);
}

.proright {
	width: 50%;
	height: 100%;
	overflow: hidden;
	float: left;
}

.detailp {
	width: auto;
	height: auto;
	padding: 0.40rem;
}

.detailp h1 {
	width: 100%;
	height: 1.5em;
	line-height: 1.5em;
	overflow: hidden;
	font-size: 1.5em;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin: 0px;
	margin-bottom: 3%;
}
.detailp h1:hover{
	text-shadow: 3px 3px 3px #CACACA;
}

.detailp p {
	font-size: 0.16rem;
	line-height: 0.35rem;
	color: #000 !important;
}
.detailp p:hover{
	text-shadow: 3px 3px 3px #CACACA;	
}

.changefloat {
	float: right;
}

.floatchange {
	float: left;
}

@media screen and (max-width:759px) {
	.detailp {
		padding: 0.05rem;
	}
	.detailp h1 {
		height: 0.30rem;
		line-height: 0.30rem;
		font-size: 0.16rem;
		margin-bottom: 0px;
	}
	.detailp p {
		line-height: 0.20rem;
		font-size: 0.14rem;
	}
	.proleft{
		width: 100%;
	}
	.proright{
		width: 100%;
		height: 0.96rem;
	}
	.proleft span {
		width: 0.15rem;
		height: 0.20rem;
		background-image: url(../images/leftarrow2.png);
		top: 0.20rem;
		display: none;
	}
	.proleft .rightspan {
		background-image: url(../images/rightarrow2.png);
	}
	.proimgfirst{
		margin-bottom: 15px;
	}
	
}